SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

SQLRClient.SQLRelayException Member List

This is the complete list of members for SQLRClient.SQLRelayException, including all inherited members.

GetObjectData(SerializationInfo info, StreamingContext context) (defined in SQLRClient.SQLRelayException) | SQLRClient.SQLRelayException |
Number (defined in SQLRClient.SQLRelayException) | SQLRClient.SQLRelayException |